DSi on 1.4.1U, How do I update Acekard 2i?

Discussion in 'Acekard' started by Haloman800, Feb 18, 2011.

Feb 18, 2011
  1. Haloman800
    OP

    Member Haloman800 a real gril

    Joined:
    Dec 18, 2009
    Messages:
    1,596
    Country:
    United States
    My DSi is running 1.4.1U, and I have a non-updated Acekard 2i.

    I put the firmware update on the root of the SD along with AKAIO 1.8.5, I got the "An Error Occurred" screen.

    I'm aware there are guides on this, but they all are when the DS is on 1.4.0
     
  2. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    You do it exactly the same way as 1.4, just use a DS phat or lite to update if you don't have one borrow one from a friend.

    No, there's no other way. (before you ask)
     
  3. Haloman800
    OP

    Member Haloman800 a real gril

    Joined:
    Dec 18, 2009
    Messages:
    1,596
    Country:
    United States
    I figured. Thanks for the answer.

    One last question, just to be sure, I drop the DSi file on the root, along with AKAIO 1.8.5 (or any, for that matter), and then it'll run from there?
     
  4. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    Yeah, it doesn't matter where the file is (save the _aio folder)
     

Share This Page